{% extends 'layout.html' %}

{% block title %} Register {% endblock %}

{% block content %}

<!-- <div class="container">
    <div class="row">
        <div class="col-md-6 col-md-offset-3">
            <form action="/register" method="POST">
                <div class="form-group">
                    <label>Name:</label>
                    <input type="text" class="form-control" name="name">
                </div>
                <div class="form-group">
                    <label>Email:</label>
                    <input type="email" class="form-control" name="email">
                </div>
                <div class="form-group">
                    <label>Password:</label>
                    <input type="password" class="form-control" name="password">
                </div>
                <div class="form-group">
                    <button class="btn btn-primary">Register</button>
                </div>
            </form>
        </div>
    </div>
</div> -->

<div class="container">
    <h2>Halaman Pendaftaran</h2>
    <form class="form-horizontal" method="POST" action="">
        <div class="form-group">
            
            <label class="control-label col-sm-2" for=""> {{ form.name.label }}</label>
            <div class="col-sm-10">
                {{ form.name(class="form-control") }}
                
                {% if form.name.errors %}
                <ul class="errors">
                    {% for errors in form.name.errors %}
                    <li>{{ errors }}</li>
                    {% endfor %}
                </ul>
                {% endif %}
            </div>
        </div>

        <div class="form-group">
            <label class="control-label col-sm-2" for=""> {{ form.email.label }}</label>
            <div class="col-sm-10">
                {{ form.email(class="form-control") }}
            </div>
        </div>
        <div class="form-group">
            <label class="control-label col-sm-2" for=""> {{ form.password.label }}</label>
            <div class="col-sm-10">
                {{ form.password(class="form-control") }}
            </div>
        </div>

        <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
                <input type=submit value=Register>
            </div>
        </div>

    </form>
</div>

{% endblock %}